System 2.0.0.0 4.0.0.0 System.Enum

The values in this enumeration are used by the method to specify the Internet Protocol version supported by a network interface.

Specifies the Internet Protocol versions that are supported by a network interface.

- Field
  2.0.0.0
  4.0.0.0
  System.Net.NetworkInformation.NetworkInterfaceComponent

  Internet Protocol version 4.

- Field
  2.0.0.0
  4.0.0.0
  System.Net.NetworkInformation.NetworkInterfaceComponent

  Internet Protocol version 6.